Bug 816847 - [abrt] kde-runtime-4.8.2-1.fc16: QObject::~QObject(): Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.2-1.fc16: QObject::~QObject(): Process /usr/bin/nepomu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:87ae8472bd9b80d42ee9ed3a254...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 03:42 EDT by Immanuel Barth
Modified: 2013-02-13 18:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:33:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.68 KB, text/plain)
2012-04-27 03:42 EDT, Immanuel Barth
no flags Details
File: maps (28.80 KB, text/plain)
2012-04-27 03:42 EDT, Immanuel Barth
no flags Details
File: backtrace (11.41 KB, text/plain)
2012-04-27 03:42 EDT, Immanuel Barth
no flags Details

  None (edit)
Description Immanuel Barth 2012-04-27 03:42:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QObject::~QObject()
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.2-6.fc16.i686
pid:            4200
pwd:            /home/IB/Dokumente
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
time:           Do 26 Apr 2012 23:03:09 CEST
uid:            1000

backtrace:      Text file, 11684 bytes
build_ids:      Text file, 4797 bytes
maps:           Text file, 29488 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=4085
:XDG_SESSION_ID=6
:HOSTNAME=Lab-F
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=fd3e19ee7df09cffd41eae6a00000011-1335472632.629180-1950981518
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/IB/.gtkrc-2.0:/home/IB/.gtkrc-2.0-kde4:/home/IB/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-KCDjzH
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=IB
:SSH_AUTH_SOCK=/tmp/ssh-ZXSVMxBq3958/agent.3958
:USERNAME=IB
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/IB/.local/bin:/home/IB/bin
:DESKTOP_SESSION=kde-plasma-safe
:MAIL=/var/spool/mail/IB
:QT_IM_MODULE=xim
:PWD=/home/IB
:KWIN_COMPOSE=N
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=3954
:LANG=de_DE.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma-safe
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/IB
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:KDE_FAILSAFE=1
:LOGNAME=IB
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tsTgozMmkN,guid=a8fcb5ad717f68d0f9e63f9e000002c8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/IB
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/IB/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-IB/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4167,unix/unix:/tmp/.ICE-unix/4167
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/IB/.gtkrc:/home/IB/.kde/share/config/gtkrc

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 405c50eb-78a5-4bde-b51a-4ee9afa0ba18
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 4800.06
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU-Stepping: 6
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2403
:Systemspeicher: 3031
:System-Swap: 5087
:Anbieter: MSI
:System: MS-7350 1.0
:Form-Faktor: Desktop
:Kernel: 3.3.2-6.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:953:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:955:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:620:5218:29520) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:626:5218:29520) pci, None, RAM, MCP51 Memory Controller 0
:(4318:612:5218:29520) pci, nForce2_smbus, SERIAL, MCP51 SMBus
:(4318:608:5218:29520) pci, None, PCI/ISA, MCP51 LPC Bridge
:(4318:931:0:0) pci, None, HOST/PCI, C55 Host Bridge
:(4318:937:0:0) pci, None, RAM, C55 Memory Controller
:(4318:938:0:0) pci, None, RAM, C55 Memory Controller
:(4318:947:0:0) pci, None, RAM, C55 Memory Controller
:(4318:946:0:0) pci, None, RAM, C55 Memory Controller
:(4318:945:0:0) pci, None, RAM, C55 Memory Controller
:(4318:944:0:0) pci, None, RAM, C55 Memory Controller
:(4318:943:0:0) pci, None, RAM, C55 Memory Controller
:(4318:942:0:0) pci, None, RAM, C55 Memory Controller
:(4318:941:0:0) pci, None, RAM, C55 Memory Controller
:(4318:940:0:0) pci, None, RAM, C55 Memory Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4318:949:0:0) pci, None, RAM, C55 Memory Controller
:(4147:224:5339:224) pci, ehci_hcd, USB, USB 2.0
:(4358:12356:5339:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:948:0:0) pci, None, RAM, C55 Memory Controller
:(4358:12356:5218:13581) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:939:0:0) pci, None, RAM, C55 Memory Controller
:(4318:617:5218:29520) pci, forcedeth, BRIDGE, MCP51 Ethernet Controller
:(4318:936:0:0) pci, None, RAM, C55 Memory Controller
:(4245:1664:4245:13952) pci, pata_sil680, RAID, Winic W-680 (Silicon Image 680 based)
:(4318:950:0:0) pci, None, RAM, C55 Memory Controller
:(4318:956:0:0) pci, None, RAM, C55 Memory Controller
:(4318:954:0:0) pci, None, RAM, C55 Memory Controller
:(4318:951:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:623:4318:52100) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4318:1057:4318:1145) pci, nouveau, VIDEO, G86 [GeForce 8500 GT]
:(4358:12548:2341:4660) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(5110:273:5110:273) pci, snd_cmipci, MULTIMEDIA_AUDIO, CMI8738/C3DX PCI Audio Device
:(4318:613:5218:29520) pci, pata_amd, STORAGE, MCP51 IDE
:(4318:624:5218:29520) pci, None, RAM, MCP51 Host Bridge
:(4318:614:5218:29520) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:615:5218:29520) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4318:621:5218:29520) pci, ohci_hcd, USB, MCP51 USB Controller
:(4318:622:5218:29520) pci, ehci_hcd, USB, MCP51 USB Controller
:(4318:952:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(13192:33:0:0) pci, None, PCI/PCI, HB6 Universal PCI-PCI bridge (non-transparent mode)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_labf-lv_root / ext4 4096 4096 13092026 9695853 9564821 3276800 2829042 2829042
:/dev/sda6 /boot ext4 1024 1024 508745 410174 384574 128016 127737 127737
:/dev/mapper/vg_labf-lv_home /home ext4 4096 4096 16862675 15895847 15051252 4227072 4215951 4215951
:
Comment 1 Immanuel Barth 2012-04-27 03:42:11 EDT
Created attachment 580663 [details]
File: build_ids
Comment 2 Immanuel Barth 2012-04-27 03:42:14 EDT
Created attachment 580664 [details]
File: maps
Comment 3 Immanuel Barth 2012-04-27 03:42:16 EDT
Created attachment 580665 [details]
File: backtrace
Comment 4 augustinus354 2012-06-16 05:24:29 EDT
nepomuk crash on startup with kernel 3.3.8-1

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 5 gerald.tapp 2012-08-14 19:15:56 EDT
Retour de veille.
Simultanément, échec de connexion au réseau sans fil.


backtrace_rating: 4
Package: kde-runtime-4.8.4-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 6 Fedora End Of Life 2013-01-16 14:59:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:33:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.